@media screen and (min-width: 360px) {
    .footer-boxes-wrapper {
        background-color: #737373;
        border-bottom: 15px solid #cdcdcd;
    }

    .footer-boxes-wrapper .footer-boxes .footer-box {
        border: 1px solid #cdcdcd;
    }
}

@media screen and (min-width: 720px) {
    .footer-boxes-wrapper .footer-boxes {
        max-width: 680px;
    }
    .footer-boxes-wrapper .footer-boxes .footer-box {
        margin: 0 8px 15px 8px;
    }
}

@media (max-width: 1950px) {
    #print {
        width: 23%;
    }
    #print img {
        width: 7%;
    }
    .check-content_like-checkbox {
        width: 30% !important;
    }
}

@media (max-width: 1400px) {
    #print {
        width: 25%;
    }
    .check-content_like h3 {
        margin-right: -27%;
    }
    .check-content_like .check-content_like-checkbox {
        margin-right: 10%;
    }
    .check-content_like-checkbox img {
        width: 25% !important;
    }
    .check-content_like-checkbox {
        width: 40% !important;
    }
}

@media (max-width: 1200px) {
    #print {
        width: 30%;
    }
}

@media (max-width: 1100px) {
    #print {
        width: 35%;
    }
}

@media (max-width: 900px) {
    .nav-side h2 {
        margin-top: 25%;
    }

    .nav-side .col-1 {
        flex-basis: 33.3%;
        max-width: 33.3%;
    }

    .nav-side .col-2 {
        flex-basis: 33.3%;
        max-width: 33.3%;
    }
    .nav-side .col-3 {
        flex-basis: 33.3%;
        max-width: 33.3%;
    }

    .list-services .list-services-item .list-services-item-left {
        width: 90%;
    }

    .check-content_like-checkbox {
        width: 50% !important;
    }

    .check-content_like-checkbox img {
        width: 27% !important;
    }

    #print {
        width: 40%;
    }
}

@media (max-width: 700px) {
    #print {
        width: 50%;
    }

    /* Eye Content */
    .eye-toggle_content .eye-toggle_content-item {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .eye-toggle_content .eye-toggle_content-item div {
        width: 100%;
        margin: 2% 0;
    }
    .check-content_like h3 {
        margin-right: 0;
        font-size: 23px;
        margin-bottom: 5%;
    }
    .eye-toggle_content .eye-toggle_content-header h4 {
        font-size: 23px;
    }
    .eye-toggle_content .eye-toggle_content-footer h4 {
        font-size: 18px;
    }
    .eye-toggle_content h5 {
        font-size: 17px;
    }
    .check-content_like-checkbox {
        width: 18% !important;
    }
    .check-content_like-checkbox img {
        width: 23% !important;
    }
    input[type="checkbox"] {
        width: 20px;
        height: 20px;
    }
    .eye-toggle_content .eye-toggle_content-footer div img {
        width: 30px;
        margin-right: 4%;
    }
    .eye-toggle_content .eye-toggle_content-footer .pdf-text {
        font-size: 14px;
    }
    .eye-toggle_content .eye-toggle_content-item .eye-toggle_content-item-untie {
        width: 100%;
        font-size: 14px;
    }
    .eye-toggle_content .eye-toggle_content-item .eye-toggle_content-item-untie div:last-child {
        flex: 0 1 100%;
    }
    .eye-toggle_content .eye-toggle_content-header {
        flex-direction: column;
    }
    .eye-toggle_content .eye-toggle_content-header div {
        width: 100%;
        margin: 2% 0;
    }
    /* Eye Content */
}

@media screen and (max-width: 1000px) {
    .navigation-mobil {
        display: none;
    }
    #multiple-content {
        display: none;
    }
}

@media (max-width: 650px) {
    .nav-side h2 {
        font-size: 23px;
    }

    .nav-side .col-1 {
        flex-basis: 20%;
        max-width: 20%;
    }

    .nav-side .col-2 {
        flex-basis: 30%;
        max-width: 30%;
    }
    .nav-side .col-3 {
        flex-basis: 50%;
        max-width: 50%;
    }

    .info-block p {
        font-size: 14px;
    }
}

@media (max-width: 600px) {
    .check-content_like-checkbox img {
        width: 27% !important;
    }
}

@media (max-width: 503px) {
    header ul {
        flex-direction: column;
    }

    header ul li.logo {
        margin: 0 !important;
        padding: 0 0 0 28px;
    }

    header ul li.nix-ohne-uns img {
        height: 140px;
    } 

    .nav-side h2 {
        font-size: 18px;
        margin-top: 125%;
    }
}

@media (max-width: 450px) {
    header ul li.logo {
        padding: 0 !important;
    }
    .nav-btn {
        padding: 2% 2%;
    }
    .nav-side h2 {
        font-size: 16px;
        margin-top: 150%;
    }
    .nav-side .d-flex {
        font-size: 12px;
    }
    .weiter .weiter-item {
        font-size: 12px;
        padding: .5% 4%;
    }
    .weiter .weiter-item img {
        width: 33%;
    }
    .block-info-right-p-head {
        font-size: 18px;
    }
    .info-block p {
        font-size: 12px;
    }
    .unactive-info_block {
        padding: 3% 2% 2% 2%;
    }
    .active-info_block {
        padding: 3% 2% 2% 2%;
    }
    .eye-toggle_content p {
        font-size: 12px;
        line-height: 21px;
    }
    .list-services-item .list-services-item-left .eye-toggle {
        width: 80%;
    }
    .list-services .list-services-item .list-services-item-left .list-services-item-left-text {
        margin-left: 1%;
        font-size: 12px;
    }
    .list-services .list-services-item .list-services-item-right button {
        width: 45px;
        font-size: 12px;
    }
    .circle {
        width: 10px;
        height: 10px;
    }

    /* Eye Content */
    .eye-toggle_content .eye-toggle_content-item {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .eye-toggle_content .eye-toggle_content-item div {
        width: 100%;
        margin: 2% 0;
    }
    .check-content_like h3 {
        margin-right: 0;
        font-size: 21px;
        margin-bottom: 5%;
    }
    .eye-toggle_content .eye-toggle_content-header h4 {
        font-size: 21px;
    }
    .eye-toggle_content .eye-toggle_content-footer h4 {
        font-size: 16px;
    }
    .eye-toggle_content h5 {
        font-size: 17px;
    }
    .check-content_like-checkbox {
        width: 28% !important;
    }
    .check-content_like-checkbox img {
        width: 23% !important;
    }
    input[type="checkbox"] {
        width: 18px;
        height: 18px;
    }
    .eye-toggle_content .eye-toggle_content-footer div img {
        width: 30px;
        margin-right: 4%;
    }
    .eye-toggle_content .eye-toggle_content-footer .pdf-text {
        font-size: 12px;
    }
    .eye-toggle_content .eye-toggle_content-item .eye-toggle_content-item-untie {
        width: 100%;
        font-size: 12px;
    }
    .eye-toggle_content .eye-toggle_content-item .eye-toggle_content-item-untie div:last-child {
        flex: 0 1 100%;
    }
    /* Eye Content */

    #print img {
        width: 10%;
    }
    #print {
        width: 75%;
    }
    .weiter-item-print-desc {
        margin-right: 0;
    }

    .list-services .list-services-item {
        height: 30px;
    }

    #check-list .list-services-item {
        height: 37px;
    }
}

@media screen and (min-width: 1400px) {
    .footer-boxes-wrapper {
        background-color: transparent;
        border-bottom: none;
    }

    .footer-boxes-wrapper .footer-boxes {
        flex-wrap: nowrap;
        justify-content: space-between;
        max-width: 100%;
    }

    .footer-boxes-wrapper .footer-boxes .footer-box {
        border: none;
        margin: 0 15px 15px 0;
        max-width: 434px;
        width: 25%;
    }

    .footer-boxes-wrapper .footer-boxes .footer-box:last-child {
        margin: 0 0 15px 0;
    }
}

@media screen and (min-width: 1920px) {
    .footer-boxes-wrapper .footer-boxes {
        padding: 30px 0 0 0;
    }

    .footer-boxes-wrapper .footer-boxes .footer-box {
        margin: 0 15px 30px 0;
    }
}